<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<style>
  h1 div {
    color: red;
  }
</style>

<body>
<div class="container">
    <div>Hello</div>

    <h1>
        <div>I am inside the p tag</div>
    </h1>
</div>
</body>
</html>